## python-aioesphomeapi 25.1.0

=== requirements.txt ===
aiohappyeyeballs>=2.3.0
async-interrupt>=1.1.1
protobuf>=3.19.0
zeroconf>=0.132.2,<1.0
chacha20poly1305-reuseable>=0.13.2
cryptography>=43.0.0
noiseprotocol>=0.3.1,<1.0
async-timeout>=4.0;python_version<'3.11'
