=== debian/changelog ===
python-aioesphomeapi (25.1.0-2) unstable; urgency=medium

  * Add use-noiseprotocol-not-noise.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 15:57:44 +0200

python-aioesphomeapi (25.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079586)

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Aug 2024 23:45:33 +0200
