=== debian/control ===
Source: python-aioesphomeapi
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohappyeyeballs,
 python3-async-interrupt,
 python3-async-timeout,
 python3-chacha20poly1305-reuseable,
 python3-cryptography,
 python3-noiseprotocol,
 python3-protobuf,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-zeroconf,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioesphomeapi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioesphomeapi.git
Homepage: https://github.com/esphome/aioesphomeapi/

Package: python3-aioesphomeapi
Architecture: all
Depends:
 python3-aiohappyeyeballs,
 python3-async-interrupt,
 python3-async-timeout,
 python3-chacha20poly1305-reuseable,
 python3-cryptography,
 python3-noiseprotocol,
 python3-protobuf,
 python3-zeroconf,
 ${misc:Depends},
 ${python3:Depends},
Description: Python API for interacting with ESPHome devices
 The aioesphomeapi Python package allows one to interact with devices flashed
 with ESPHome.
 .
 This package is a dependency of Home Assistant.
